\hypertarget{timlCNNLayerTypeStr_8c}{\section{timl\-C\-N\-N\-Layer\-Type\-Str.\-c File Reference}
\label{timlCNNLayerTypeStr_8c}\index{timl\-C\-N\-N\-Layer\-Type\-Str.\-c@{timl\-C\-N\-N\-Layer\-Type\-Str.\-c}}
}
{\ttfamily \#include \char`\"{}../api/timl.\-h\char`\"{}}\\*
\subsection*{Functions}
\begin{DoxyCompactItemize}
\item 
const char $\ast$ \hyperlink{group__cnn_gac4d98ffda9bdf863563e0677279710c2}{timl\-C\-N\-N\-Layer\-Type\-Str} (\hyperlink{struct__timlCNNLayer__}{timl\-C\-N\-N\-Layer} $\ast$layer)
\begin{DoxyCompactList}\small\item\em Return a string that represents the layer type. \end{DoxyCompactList}\end{DoxyCompactItemize}
